Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11181

Description

It would be good if the history of GRASS commands woul be recoverable and saved, so user could be launch it again, editi it etc.

History

#1 - 2008-11-29 04:07 AM - Anne Ghisla

History of GRASS commands under Windows MINGW shell is saved and accessible via "history" command or Up arrow. QGIS version I'm using is 1.0

preview1.

Have to check under Linux platform.

#2 - 2009-04-28 12:54 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Solved under Linux and OSX with commit:73e86da0 (SVN r10666)

#3 - 2009-08-12 12:48 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#4 - 2009-08-12 12:49 AM - Paolo Cavallini

- Status changed from Feedback to Open

#5 - 2009-08-12 12:49 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
